Ubuntu: Videos requires to install plugins to play files of the following types: • MPEG-4 AAC decoder • H.264 (High Profile) decoder [duplicate]



Question:

This question already has an answer here:

i am unable to perform the task though i followed the instruction. how to handel Unable to locate package ubuntu-restricted-extras?


Solution:1

Unable to locate package ubuntu-restricted-extras?
Make sure that all Ubuntu repositories are enabled.

Open a terminal and execute :

sudo add-apt-repository main  sudo add-apt-repository universe  sudo add-apt-repository multiverse  sudo add-apt-repository restricted  

Now install the packages :

sudo apt-get update  sudo apt-get install ubuntu-restricted-extras    

Note :

Maybe the ttf-mscorefonts-installer lets the installation process hang, because the license agreement is hidden in the background. So make sure to accept the Microsoft license agreement.


Solution:2

Go to software sources and enable restricted and multiverse repositories, then update and install ubuntu-restricted-extras package

Hope if helps


Note:If u also have question or solution just comment us below or mail us on toontricks1994@gmail.com
Previous
Next Post »